1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

1.0.13 или 1.5

Тема в разделе "Joomla", создана пользователем TofS, 25 май 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. TofS

    TofS Создатель

    Регистр.:
    19 май 2009
    Сообщения:
    23
    Симпатии:
    0
    Пару лет назад организовал сервер технической документации у нас на предприятии на базе Joomla. Сейчас крутится версия 1.0.13.+ DocMan + галерея. Очень доволен, коллеги тоже.
    CMS Joomla за это время полюбилась и не хочется менять на другую, какой бы она ни была. Мой вопросик в следующем. Я собираюсь в большом инете открыть сайт-каталог/веб-витрину. То что ставить буду Joomla, это однозначно. А вот с версией пока не уверен. Посоветуйте, стоит ли сразу начинать работать с 1.5 и есть ли для нее достаточно стабильные компоненты для построения коммерческого сайта вышеуказанной направленности и какие именно?
    Приглядываюсь к SOBI2, но на этом форуме активно обсуждают ZOO.
     
  2. ewrut

    ewrut Постоялец

    Регистр.:
    29 июл 2008
    Сообщения:
    133
    Симпатии:
    56
    Начинай с 1.5 . Версии 1.0.х перестанут поддерживаться, а в слеующей 1.6.х не будет поддержки Legacy - не будут работать компоненты/модули/плаины написаные для 1.0.х (в версии 1.5 часть старых расширений поддерживается)
     
  3. Viking73rus

    Viking73rus Создатель

    Регистр.:
    29 окт 2008
    Сообщения:
    41
    Симпатии:
    3
    В любом случае новые плагины/компоненты и модули разрабатываются под полторашку. А версия 1.0.х вообще умрет, после того, как появится новая 1.6.x
     
  4. ulsk

    ulsk

    Регистр.:
    10 май 2009
    Сообщения:
    153
    Симпатии:
    72
    Старые проекты оставляй на 1, за чем менять если всё устраивает... новые делай на 1,5
     
  5. unsiker

    unsiker

    Регистр.:
    6 июн 2008
    Сообщения:
    465
    Симпатии:
    172
    есть свои плюсы и свои минусы. как о мне то 1.0.х лучше. Больше плагинов и модулей.
     
  6. pomaxa

    pomaxa Создатель

    Регистр.:
    22 апр 2009
    Сообщения:
    11
    Симпатии:
    0
    в ногу со временем

    На сегодняшний день нужно только 1,5! 1,0,15 уже устарело. вы ведь не пользуетесь дома WINDOW 98 Или 3,11 , скорее всего или ХП или WIN7 . Так зачем использовать стары движок! Я уже перевел 5 своих сайтов на 1,5 и доволен. осталось 4 сайта на 1,0,12 но они не развиваются по этому ихи не трогаю!!! "Нужно развиваться в ногу со временем!!!!"
     
  7. sadygan

    sadygan Создатель

    Регистр.:
    4 июн 2008
    Сообщения:
    11
    Симпатии:
    1
    чесно говоря 1,5 еще сыровата, хотя уже есть 1,5,10, но темнимение 1,5 прогресс то движется, а 1,0,15 вообще скоро забросят
     
  8. mmka

    mmka ----

    Регистр.:
    23 май 2008
    Сообщения:
    413
    Симпатии:
    201
    Закрыто. :tcl:
     
Статус темы:
Закрыта.